<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Profiling Tool">
  <topic label="Overview of the Profiling Tool" href="concepts/ceproftl.htm" />
  <anchor id="J2EERequestProfiler" />
  <topic label="Tutorial: Analyzing profiling data" href="samples/setrcanl.htm"/>
  <topic label="Profiling an application" href="tasks/tecretrc.htm">
      <topic label="Profiling views">  		
        <topic href="ref/repromon.htm" label="Profiling Monitor view"/>
				<topic href="ref/reprcon.htm" label="Profiling Console view"/>
				<anchor id="c_exec_0" />
				<anchor id="c_ref_0" />	
				<topic href="concepts/cemonitr.htm" label="Profiling resources"/>
			</topic>		
			<topic href="tasks/teprlaun.htm" label="Launching or attaching to a process for profiling" >
				<topic href="tasks/tefilter.htm" label="Specifying profiling filters" />	
			</topic>
  		<topic href="tasks/tpfviews.htm" label="Using profiling views to analyze data" >
  		  <topic href="ref/resqdgvw.htm" label="UML2 Sequence Diagram views"/>	
  		  <topic label="Using interaction diagrams" >
	  		  <topic href="tasks/tesqanac.htm" label="Viewing trace interactions" />
					<topic href="tasks/tsqdgfilter.htm" label="Filtering trace interactions" />
					<topic href="tasks/tsqdgsearch.htm" label="Searching trace interactions" />
  		  </topic>	
  		  <anchor id="WAS" />
				<anchor id="WTE" />		
			<anchor id="analyze_progexec" />	 
			<anchor id="methodanalysis" />	
			<topic label="Determining performance problems">
				<topic label="Viewing performance bottlenecks" href="tasks/tesqadap.htm" />	
				<anchor id="Id_mem_leaks" />	
			</topic>
  		</topic>
  		<topic href="tasks/teprofsa.htm" label="Profiling an application in stand-alone mode" >	
				<anchor id="Prof_using_WAS" /> 
				<anchor id="Prof_using_WTE" /> 
			</topic>
			<anchor id="Profiling_with_J2EE_RP" />
	  	<topic label="Saving profiling resources and data">
		  		<topic href="tasks/tesvdata.htm" label="Saving profiling data to an external file" />
					<topic href="tasks/tesvprof.htm" label="Saving profiling resources" />
					<topic href="tasks/teimprof.htm" label="Importing or exporting profiling resources" />
  		</topic>
  	 <topic href="tasks/testpref.htm" label="Setting profiling preferences" >		
			<anchor id="Customize_trace_interactions" />
		</topic>
		<anchor id="server_util" />
  </topic>
     <topic label="Reference">	
			<topic href="ref/retime.htm" label="Time" />
			<topic label="Sequence diagram views" >
				<topic href="ref/rmonlvlview.htm" label="Monitor levels and corresponding views" />
				<topic href="ref/rseqdgcontrols.htm" label="Sequence diagram controls" />
				<topic href="ref/rlifelinecat.htm" label="Lifeline categories" />
			</topic>
			<topic href="ref/rprfiltvw.htm" label="Profiling sets and available views" />
			<topic href="ref/rprmonctrl.htm" label="Profiling Monitor view controls" />
			<topic href="ref/rprconctrl.htm" label="Profiling Console view controls" />
			<anchor id="refview" />
	  </topic>  
</toc>